<main>
    <h1>About Pizza</h1>
    <p>Foods similar to pizza have been made since the <a href="/wiki/Neolithic" title="Neolithic">Neolithic Age</a>.<sup id="cite_ref-16" class="reference"><a href="#cite_note-16">[16]</a></sup> Records of people adding other ingredients to <a href="/wiki/Bread"
            title="Bread">bread</a> to make it more flavorful can be found throughout ancient history. In the 6th century BC, the <a href="/wiki/Persian_people" title="Persian people">Persian</a> soldiers of <a href="/wiki/Achaemenid_Empire" title="Achaemenid Empire">Achaemenid Empire</a>        during the rule King <a href="/wiki/Darius_the_Great" title="Darius the Great">Darius I</a> baked flatbreads with cheese and <a href="/wiki/Date_palm#Fruits" title="Date palm">dates</a> on top of their battle shields<sup id="cite_ref-17" class="reference"><a href="#cite_note-17">[17]</a></sup>
        <sup id="cite_ref-18" class="reference"><a href="#cite_note-18">[18]</a></sup> and the <a href="/wiki/Ancient_Greece" title="Ancient Greece">ancient Greeks</a> supplemented their bread with <a href="/wiki/Vegetable_oil" title="Vegetable oil">oils</a>,
        herbs, and cheese.<sup id="cite_ref-19" class="reference"><a href="#cite_note-19">[19]</a></sup><sup id="cite_ref-auto_20-0" class="reference"><a href="#cite_note-auto-20">[20]</a></sup> An early reference to a pizza-like food occurs in the
        <a
            href="/wiki/Aeneid" title="Aeneid">Aeneid</a>, when Celaeno, queen of the <a href="/wiki/Harpy" title="Harpy">Harpies</a>, foretells that the Trojans would not find peace until they are forced by hunger to eat their tables (Book III). In Book VII, <a href="/wiki/Aeneas" title="Aeneas">Aeneas</a>            and his men are served a meal that includes round cakes (like pita bread) topped with cooked vegetables. When they eat the bread, they realize that these are the "tables" prophesied by Celaeno.<sup id="cite_ref-21" class="reference"><a href="#cite_note-21">[21]</a></sup>
    </p>
</main>
<aside>
    <p>
        <strong>1. The First Pizza</strong><br> When you think pizza you think Italiano, but the origin of pizza goes back to ancient times. Greeks and Egyptians were cooking a pizza like flatbread and topping it with olive oil and spices. The “modern
        pizza” as we &nbsp;know it evolved in Naples Italy, when tomato was added to in the late 18th century.<br> &nbsp;
        <br>
        <strong>2. The united states eats 350 slices of pizza every second</strong><br> Americans love pizza in fact so much so that we eat about 100 acres of pizza everyday according to the National Association of Pizza operators. That’s a whopping 350
        slices every second!<br> &nbsp;
        <br>
        <strong>3. 93% of Americans that eat pizza, do once a month</strong><br> According to a recent survey completed by Mintel It is estimated that 93% of Americans that eat pizza eat it at least once a month.<br> &nbsp;
        <br>
        <strong>4. The most expensive pizza in the world costs $12,000</strong><br> Luis XIII in Salerno, Italy has the world’s most expensive pizza with a price tag of $12,000! This is no ordinary pizza, first the dough is aged perfectly before the chief
        arrives at your home. Yes, they will create this masterpiece in your home kitchen. Some of the ingredients include, three types of caviar, lobster from Norway, Cilento, bufala mozzarella cheese and grains of pink Australian sea-salt from the Murray
        River.
        <br> &nbsp;
        <br>
        <strong>5. Breakfast Pizza, 36% of Americans believe that pizza is a breakfast meal</strong><br> Pizza in the morning? 36% of Americans eat pizza as a breakfast meal. Now, I don’t know if that is leftovers from the night before. I always think
        pizza tastes better the next day.<br> &nbsp;
        <br>
        <strong>6. The most popular pizza topping is pepperoni</strong><br> It’s not to hard to figure this one out, but now we have the numbers to prove it! In a HarrisPoll® taken in January of 2016, pepperoni was found to be the most popular topping
        followed by Sausage at number two.
    </p>
</aside>